* {
    font-family: 'Raleway', sans-serif;
}

html {
    background-color: transparent;
    /* background-image: url(../images/hody/IMG_4197.jpg); 
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;*/
}

body {
    background-color: rgba(0, 0, 0, 0.5);
    margin: 0 0 0 0;
}

.countdown-box {
    text-align: center;
    background: rgba(0, 0, 0, 0.5);
    border-radius: 10px;
    /* width: 12.5vw; */
    max-width: 190px;
    min-width: 150px;
    max-height: 190px;
    margin: 10px 10px 10px 10px;
    flex-grow: 1 !important;
}

h1 {
    font-size: 350%;
}

.time {
    font-size: 100px;
    font-weight: 300;
    font-family: 'Lato', sans-serif;
}

.word {
    font-size: 150%;
}

.w-100 {
    width: 100% !important;
}

.h-100 {
    height: 100% !important;
}

.min-vh-100 {
    min-height: 100vh !important;
}

.p-3 {
    padding: 1rem !important;
}

.flex-column {
    -ms-flex-direction: column !important;
    flex-direction: column !important;
}

.d-flex {
    display: flex !important;
}

.cover {
    padding: 0 1.5rem;
}

.m-0 {
    margin: 0 0 0 0;
}

@media only screen and (max-width: 812px), only screen and (max-device-width: 800px) {
    .countdown-box {
        max-width: 100px;
        min-width: 50px;
        max-height: 175px;
    }
    h1 {
        font-size: 225%;
    }
    .time {
        font-size: 50px;
    }
    .word {
        font-size: 125%;
    }
}

.bg-img {
    position: absolute;
    min-height: 100vh;
    height: 100%;
    width: 100%;
    object-fit: cover;
    animation-name: multiple-image-crossfade;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
    animation-duration: 10s;
    z-index: -1 !important;
    opacity: 0;
}

.bg-img:nth-child(1) {
    opacity: 1;
    /* animation-delay: 0s; */
}

.bg-img:nth-child(2) {
    opacity: 0;
    animation-delay: 4.5s;
}

@keyframes multiple-image-crossfade {
    0% {
        opacity: 0;
    }
    10% {
        opacity: 1;
    }
    55% {
        opacity: 1;
    }
    65% {
        opacity: 0;
    }
}

.overlay {
    background-color: rgba(0, 0, 0, 0.5) !important;
}